<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejemplo numero 1 de clase</title>
    <style type="text/css" media="screen">
    * {
        margin: 0px;
        padding: 0px;
    }

    .rojo {
        background-color: red;
    }

    #borde {
        border: 2px solid blue;
        width: 450px;
    }

    div {
        color: #CCC;
    }
    </style>
</head>

<body>
    <div class="rojo">
        hola
    </div>
    <div class="rojo">
        adios
    </div>
    <div id="borde">
        hola mundo
    </div>
</body>

</html>